.categ-list .img.pull-left {
    margin: 0 5px 5px 0;
}

.sub_article_tree .list-group {
    margin-top: 10px;
}

.sub_article_tree .list-group .list-group-item {
    background-color:#f7f7f7!important;
}

.categ-list .list-group .list-group-item {
    background-color:#f7f7f7!important;
}